.flag {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}

/* ==========================================
Single-colored flags can be modified like so:
.flag-name {
  font-size: 32px;
  color: red;
}
========================================== */

.flag-AD {
  width: 1.34375em;
}

.flag-AF {
  width: 1.34375em;
}

.flag-AL {
  width: 1.34375em;
}

.flag-AM {
  width: 1.34375em;
}

.flag-AT {
  width: 1.34375em;
}

.flag-AU {
  width: 1.34375em;
}

.flag-AZ {
  width: 1.34375em;
}

.flag-BA {
  width: 1.34375em;
}

.flag-BE {
  width: 1.34375em;
}

.flag-BG {
  width: 1.34375em;
}

.flag-BY {
  width: 1.34375em;
}

.flag-CA {
  width: 1.34375em;
}

.flag-CH {
  width: 1.34375em;
}

.flag-CY {
  width: 1.34375em;
}

.flag-CZ {
  width: 1.34375em;
}

.flag-DE {
  width: 1.34375em;
}

.flag-DK {
  width: 1.34375em;
}

.flag-DZ {
  width: 1.34375em;
}

.flag-EE {
  width: 1.34375em;
}

.flag-EG {
  width: 1.34375em;
}

.flag-ES {
  width: 1.34375em;
}

.flag-EU {
  width: 1.3330078125em;
}

.flag-FI {
  width: 1.34375em;
}

.flag-FR {
  width: 1.34375em;
}

.flag-GB {
  width: 1.3330078125em;
}

.flag-GE {
  width: 1.34375em;
}

.flag-GR {
  width: 1.34375em;
}

.flag-HR {
  width: 1.34375em;
}

.flag-HU {
  width: 1.34375em;
}

.flag-IE {
  width: 1.34375em;
}

.flag-IL {
  width: 1.34375em;
}

.flag-IS {
  width: 1.34375em;
}

.flag-IT {
  width: 1.34375em;
}

.flag-JO {
  width: 1.34375em;
}

.flag-JP {
  width: 1.34375em;
}

.flag-KG {
  width: 1.34375em;
}

.flag-KR {
  width: 1.34375em;
}

.flag-KZ {
  width: 1.34375em;
}

.flag-LI {
  width: 1.34375em;
}

.flag-LT {
  width: 1.34375em;
}

.flag-LU {
  width: 1.34375em;
}

.flag-LV {
  width: 1.34375em;
}

.flag-MA {
  width: 1.34375em;
}

.flag-MC {
  width: 1.34375em;
}

.flag-MD {
  width: 1.34375em;
}

.flag-ME {
  width: 1.34375em;
}

.flag-MK {
  width: 1.34375em;
}

.flag-MN {
  width: 1.34375em;
}

.flag-MT {
  width: 1.34375em;
}

.flag-NL {
  width: 1.34375em;
}

.flag-NO {
  width: 1.34375em;
}

.flag-PL {
  width: 1.34375em;
}

.flag-PT {
  width: 1.34375em;
}

.flag-RO {
  width: 1.34375em;
}

.flag-RS {
  width: 1.34375em;
}

.flag-RU {
  width: 1.34375em;
}

.flag-SE {
  width: 1.34375em;
}

.flag-SI {
  width: 1.34375em;
}

.flag-SK {
  width: 1.34375em;
}

.flag-SM {
  width: 1.34375em;
}

.flag-TH {
  width: 1.34375em;
}

.flag-TJ {
  width: 1.34375em;
}

.flag-TM {
  width: 1.34375em;
}

.flag-TN {
  width: 1.34375em;
}

.flag-TR {
  width: 1.34375em;
}

.flag-UA {
  width: 1.34375em;
}

.flag-US {
  width: 1.34375em;
}

.flag-UZ {
  width: 1.34375em;
}

.flag-VA {
  width: 1.34375em;
}
